## php-horde-alarm 1.0.7

=== debian/changelog ===
php-horde-alarm (1.0.7-1) unstable; urgency=low

  * Horde_Alarm package.
  * Initial packaging (Closes: #635781)
  * Copyright file by Soren Stoutner and Jay Barksdale

 -- Mathieu Parent <sathieu@debian.org>  Tue, 10 Jan 2012 22:08:46 +0100
