## php-horde-alarm 2.0.5

=== debian/changelog ===
php-horde-alarm (2.0.5-1) unstable; urgency=low

  * New upstream version 2.0.5

 -- Mathieu Parent <sathieu@debian.org>  Tue, 22 Oct 2013 17:28:16 +0200
