## php-horde-alarm 2.2.5

=== debian/changelog ===
php-horde-alarm (2.2.5-1) unstable; urgency=medium

  * Remove XS-Testsuite header in d/control
  * Update gbp.conf
  * New upstream version 2.2.5

 -- Mathieu Parent <sathieu@debian.org>  Sun, 09 Aug 2015 21:56:11 +0200

php-horde-alarm (2.2.4-1) unstable; urgency=medium

  * Update Standards-Version to 3.9.6, no change
  * New upstream version 2.2.4

 -- Mathieu Parent <sathieu@debian.org>  Mon, 04 May 2015 19:40:12 +0200
