## php-horde-alarm 2.2.6

=== debian/changelog ===
php-horde-alarm (2.2.6-1ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1563118).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Mon, 28 Mar 2016 16:44:29 -0700

php-horde-alarm (2.2.6-1) unstable; urgency=medium

  * New upstream version 2.2.6

 -- Mathieu Parent <sathieu@debian.org>  Wed, 03 Feb 2016 13:36:00 +0100

php-horde-alarm (2.2.5-2) unstable; urgency=medium

  * Upgaded to debhelper compat 9

 -- Mathieu Parent <sathieu@debian.org>  Sat, 24 Oct 2015 14:50:22 +0200
