## php-horde-alarm 2.2.7

=== debian/changelog ===
php-horde-alarm (2.2.7-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.8, no change
  * Updated d/watch to use https

 -- Mathieu Parent <sathieu@debian.org>  Tue, 07 Jun 2016 21:34:05 +0200

php-horde-alarm (2.2.7-1) unstable; urgency=medium

  * New upstream version 2.2.7

 -- Mathieu Parent <sathieu@debian.org>  Sat, 26 Mar 2016 10:26:59 +0100

php-horde-alarm (2.2.6-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.7, no change
  * Use secure Vcs-* fields
  * Rebuild with newer pkg-php-tools for the PHP 7 transition
  * Replace php5-* by php-* in d/tests/control

 -- Mathieu Parent <sathieu@debian.org>  Sat, 12 Mar 2016 22:07:04 +0100
