## php-horde-alarm 2.2.8

=== debian/changelog ===
php-horde-alarm (2.2.8-1) unstable; urgency=medium

  * New upstream version 2.2.8

 -- Mathieu Parent <sathieu@debian.org>  Fri, 09 Sep 2016 11:20:18 +0200
