## php-horde-alarm 2.2.10

=== debian/changelog ===
php-horde-alarm (2.2.10-9) unstable; urgency=medium

  * d/t/phpunit: Drop duplicated 'set -e'.
  * d/t/phpunit: Fix PgSQL authentication variables (username, password).
  * d/t/phpunit: Drop privileges to www-data before running unit tests.
  * d/t/phpunit: Bootstrap PostgreSQL server in the test bed.
  * d/t/control: Require php-pgsql, postgresql.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 29 Sep 2020 18:29:45 +0200

php-horde-alarm (2.2.10-8) unstable; urgency=medium

  * d/t/control: Require php-horde-notification and php-horde-serialize.
  * d/t/control: Require php-horde-test (>= 2.6.4+debian0-5~).
  * d/patches: Add debian/patches/1010_phpunit-8.x+9.x.patch.
    Fix tests with PHPUnit 8.x/9.x. Drop insufficient
    0001-s-PHPUnit_Framework_TestCase-Horde_Test_Case-g.patch.
  * d/t/control: Require php-sqlite3 and php-mysql. We don't run the
    Postgres tests for now.
  * d/t/control: Add Restrictions: needs-root, isolation-container.
  * d/t/phpunit: Create dummy MySQL DB for testing.
  * d/t/control: Require mysql-server.
  * d/t/control: Require php-horde-db.
  * d/t/control: Require php-horde-mail.
  * d/t/control: Require php-horde-mime, php-horde-log.
  * d/t/control: Require php-horde-cli.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 21 Jul 2020 21:58:30 +0200

php-horde-alarm (2.2.10-7) unstable; urgency=medium

  [ Juri Grabowski ]
  * d/salsa-ci.yml: enable aptly
  * d/salsa-ci.yml: allow_failure on autopkgtest.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 01 Jul 2020 10:20:35 +0200

php-horde-alarm (2.2.10-6) unstable; urgency=medium

  * d/tests/control: Stop using deprecated needs-recommends restriction.
  * d/control: Add to Uploaders: Juri Grabowski.
  * d/control: Bump DH compat level to version 13.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 06 Jun 2020 00:29:59 +0200

php-horde-alarm (2.2.10-5) unstable; urgency=medium

  * Re-upload to Debian. (Closes: #959241).

  * d/control: Add to Uploaders: Mike Gabriel.
  * d/control: Drop from Uploaders: Debian QA Group.
  * d/control: Bump Standards-Version: to 4.5.0. No changes needed.
  * d/control: Add Rules-Requires-Root: field and set it to 'no'.
  * d/copyright: Update copyright attributions.
  * d/upstream/metadata: Add file. Comply with DEP-12.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 04 May 2020 21:04:55 +0200

php-horde-alarm (2.2.10-4) unstable; urgency=medium

  * Bump debhelper from old 11 to 12.
  * Add debian/salsa-ci.yml
  * s/PHPUnit_Framework_TestCase/Horde_Test_Case/g
  * d/control: Orphaning package (See #942282)

 -- Mathieu Parent <sathieu@debian.org>  Fri, 18 Oct 2019 07:32:02 +0200

php-horde-alarm (2.2.10-3) unstable; urgency=medium

  * Update Standards-Version to 4.1.4, no change
  * Update Maintainer field

 -- Mathieu Parent <sathieu@debian.org>  Mon, 14 May 2018 23:17:55 +0200

php-horde-alarm (2.2.10-2) unstable; urgency=medium

  * Update Standards-Version to 4.1.3, no change
  * Upgrade debhelper to compat 11
  * Update Vcs-* fields
  * Use secure copyright format URI
  * Replace "Priority: extra" by "Priority: optional"

 -- Mathieu Parent <sathieu@debian.org>  Thu, 05 Apr 2018 10:29:52 +0200

php-horde-alarm (2.2.10-1) unstable; urgency=medium

  * New upstream version 2.2.10

 -- Mathieu Parent <sathieu@debian.org>  Fri, 30 Jun 2017 21:03:36 +0200
