=== debian/tests/control ===
Tests: phpunit
Restrictions: needs-root isolation-container
Depends: @, php-cli, php-horde-test (>= 2.6.4+debian0-5~), mysql-server, php-horde-notification, php-horde-serialize, php-horde-mail, php-horde-db, php-horde-mime, php-horde-log, php-horde-cli, php-sqlite3, php-mysql, postgresql, php-pgsql
